## multimon-ng 0.0.1%2bgit20140331-611970773f-1maemo1

=== debian/changelog ===
multimon-ng (0.0.1+git20140331-611970773f-1maemo1) unstable; urgency=low

  * Initial maemo build
  * Fixed multimon-ng.pro to include maemo platform

 -- Xes <xes.maemo@gmail.com>  Wed, 18 Jun 2014 06:53:11 +0200
