=== debian/control ===
Source: multimon-ng
Section: comm
Priority: optional
Maintainer: Xes <xes.maemo@gmail.com>
Build-Depends: debhelper, libqt4-dev, pkg-config, libx11-dev, libpulse-dev
Standards-Version: 3.9.3
Vcs-Git: https://github.com/EliasOenal/multimon-ng.git
Vcs-Browser: https://github.com/EliasOenal/multimon-ng

Package: multimon-ng
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A fork of multimon
 MultimonNG a fork of multimon. It decodes the following digital
 transmission modes:
    POCSAG512 POCSAG1200 POCSAG2400
    EAS
    UFSK1200 CLIPFSK AFSK1200 AFSK2400 AFSK2400_2 AFSK2400_3
    HAPN4800
    FSK9600
    DTMF
    ZVEI1 ZVEI2 ZVEI3 DZVEI PZVEI
    EEA EIA CCIR
    MORSE CW
