## multimon-ng 1.1.6+dfsg

=== debian/changelog ===
multimon-ng (1.1.6+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #894814)

 -- Göran Weinholt <weinholt@debian.org>  Wed, 17 Oct 2018 21:52:48 +0200
