## multimon-ng 1.1.7+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,10 +11,10 @@
 endif( NOT WIN32 )
 
 set( TARGET "${PROJECT_NAME}" )
-set( VERSION "1.1.6" )
+set( VERSION "1.1.7" )
 set( MAJOR "1" )
 set( MINOR "1" )
-set( PATCH "6" )
+set( PATCH "7" )
 set( CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -Wall -Wextra" )
 
 if( WIN32 )
