=== debian/changelog ===
multimon-ng (1.1.7+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/multimon-ng.1: Add the new -C option

 -- Göran Weinholt <weinholt@debian.org>  Tue, 22 Jan 2019 18:51:09 +0100
