=== debian/changelog ===
multimon-ng (1.1.8+dfsg-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:03:01 +0000

multimon-ng (1.1.8+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/multimon-ng.1: Add Swedish language and POCSAG auto mode

 -- Göran Weinholt <weinholt@debian.org>  Sun, 07 Jul 2019 09:28:56 +0200
