=== debian/control ===
Source: multimon-ng
Section: hamradio
Priority: optional
Maintainer: Göran Weinholt <weinholt@debian.org>
Build-Depends: cmake, debhelper (>= 11),
  libx11-dev,
  libpulse-dev
Standards-Version: 4.2.1
Homepage: https://github.com/EliasOenal/multimon-ng/

Package: multimon-ng
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: digital radio transmission decoder
 The successor to multimon, with support for more modes and improved
 compatibility with moderns systems. It decodes the following digital
 transmission modes commonly found on VHF/UHF bands:
 .
   POCSAG512 POCSAG1200 POCSAG2400
   FLEX
   EAS
   UFSK1200 CLIPFSK AFSK1200 AFSK2400 AFSK2400_2 AFSK2400_3
   HAPN4800
   FSK9600
   DTMF
   ZVEI1 ZVEI2 ZVEI3 DZVEI PZVEI
   EEA EIA CCIR
   MORSE CW
   X10
 .
 Multiple decoders can run concurrently on the same signal, which is
 provided via a file or a pipe. Common setups are: a radio connected
 via a sound card (may require modifications to the radio); samples
 provided via a GNU Radio sink or the UDP audio stream in gqrx (via
 netcat and sox).
