## multimon-ng 1.1.9+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,10 +11,10 @@
 endif( NOT WIN32 )
 
 set( TARGET "${PROJECT_NAME}" )
-set( VERSION "1.1.8" )
+set( VERSION "1.1.9" )
 set( MAJOR "1" )
 set( MINOR "1" )
-set( PATCH "8" )
+set( PATCH "9" )
 set( CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -Wall -Wextra" )
 
 if( WIN32 )
@@ -40,6 +40,8 @@
 	check_c_source_compiles(
 		"int main() { __builtin_popcount(42); return 0; }" USE_BUILTIN_POPCOUNT )
 
+	set( INSTALL_MAN_DIR "${CMAKE_INSTALL_PREFIX}/share/man" )
+	install( FILES multimon-ng.1 DESTINATION "${INSTALL_MAN_DIR}/man1" )
 endif( WIN32 )
 
 if( X11_SUPPORT )
