=== debian/changelog ===
multimon-ng (1.1.9+dfsg-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 08 Oct 2020 10:54:21 -0400

multimon-ng (1.1.9+dfsg-1) unstable; urgency=medium

  * debian/control: Move myself to Uploaders and set debian-hams
    as Maintainer
  * debian/control: Add Vcs-Browser and Vcs-Git pointing to salsa
  * debian/copyright: Note BCHCode.c in Files-Excluded
  * debian/control: Set Standards-Version: 4.5.0 (no changes)
  * debian/multimon-ng.1: Removed; manpage is included upstream

 -- Göran Weinholt <weinholt@debian.org>  Tue, 22 Sep 2020 19:30:53 +0200
