=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: multimon-ng
 Section: hamradio
 Priority: optional
-Maintainer: Göran Weinholt <weinholt@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Göran Weinholt <weinholt@debian.org>
 Build-Depends: cmake, debhelper (>= 11),
   libx11-dev,
   libpulse-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/EliasOenal/multimon-ng/
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/multimon-ng
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/multimon-ng.git
 
 Package: multimon-ng
 Architecture: any
