=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
