## multimon-ng 1.2.0+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,10 +11,10 @@
 endif( NOT WIN32 )
 
 set( TARGET "${PROJECT_NAME}" )
-set( VERSION "1.1.9" )
+set( VERSION "1.2.0" )
 set( MAJOR "1" )
-set( MINOR "1" )
-set( PATCH "9" )
+set( MINOR "2" )
+set( PATCH "0" )
 set( CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -Wall -Wextra" )
 
 if( WIN32 )
@@ -113,6 +113,7 @@
 	demod_afsk24_2.c
 	demod_afsk12.c
 	demod_flex.c
+	demod_flex_next.c
 	costabi.c
 	costabf.c
 	clip.c
