=== debian/changelog ===
multimon-ng (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Standards-Version 4.6.1 (no changes)

 -- Göran Weinholt <weinholt@debian.org>  Sat, 22 Oct 2022 14:13:57 +0200

multimon-ng (1.1.9+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Christoph Berg ]
  * Fix version mangling in watch file.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jan 2022 11:27:12 +0100
