=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: multimon-ng
 Section: hamradio
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Göran Weinholt <weinholt@debian.org>
-Build-Depends: cmake, debhelper (>= 11),
+Build-Depends: cmake,
+  debhelper-compat (= 13),
   libx11-dev,
   libpulse-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/EliasOenal/multimon-ng/
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/multimon-ng
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/multimon-ng.git
