=== debian/watch ===
version=3
opts="mode=git, dversionmangle=s/\+dfsg\d*$//" \
https://github.com/EliasOenal/multimon-ng.git \
  refs/tags/([\d\.]+) debian uupdate
