=== debian/changelog ===
multimon-ng (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- G. Weinholt <weinholt@debian.org>  Sun, 22 Oct 2023 14:13:57 +0200
