## multimon-ng 1.3.1+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,10 +11,10 @@
 endif( NOT WIN32 )
 
 set( TARGET "${PROJECT_NAME}" )
-set( VERSION "1.3.0" )
+set( VERSION "1.3.1" )
 set( MAJOR "1" )
 set( MINOR "3" )
-set( PATCH "0" )
+set( PATCH "1" )
 set( CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -Wall -Wextra" )
 
 if( WIN32 )
