=== debian/changelog ===
multimon-ng (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/{control,copyright}: Fix my name
  * debian/copyright: Update for new release

 -- Gwen Weinholt <weinholt@debian.org>  Sun, 30 Jun 2024 17:10:00 +0200
