=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: G. Weinholt <weinholt@debian.org>
+Uploaders: Gwen Weinholt <weinholt@debian.org>
 Build-Depends: cmake,
   debhelper-compat (= 13),
   libx11-dev,
